---
version: '1.1'
var:  # A suffix variable
  - val1
  - val2
var2:  # a second variable
"dyn{{ suffix }}":
  description: A dynamic family
  dynamic:
    variable: _.var
    propertyerror: false
  hidden:
#FIXME RELATIVE __.var2
    jinja: |
      {% if rougail.var2 == "no" %}
      var2 is no
      {% endif %}
    description: if var2 is no
  vardyn: val  # a dynamic variable
